Foreman - Bug #712

operating system settings are being lost when a save operation fails
03/07/2011 08:00 AM - Paul Kelly

Status: Closed

Priority: Normal

Assignee: Paul Kelly

Category: Web Interface

Target version: 0.2

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

If a save operation fails then the host edit page is presented. The architecture is remembered but the other three fields are now
longer displayed.

Associated revisions

Revision e6dff06b - 03/13/2011 03:44 AM - Paul Kelly

Fixes #712 - settings lost on create failure

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 03/10/2011 11:10 AM - Paul Kelly
- Status changed from New to Ready For Testing
- Assignee changed from Ohad Levy to Paul Kelly

rebased and tested

#2 - 03/13/2011 03:57 AM - Ohad Levy

- Target version set to 0.2

#3 - 03/13/2011 04:02 AM - Paul Kelly
- % Done changed from 0 to 100

Applied in changeset e6dff06be58787c5te97dbf79e9d52351708b867.

#4 - 03/13/2011 04:03 AM - Ohad Levy
- Status changed from Ready For Testing to Closed

05/13/2024 1/1



mailto:paul.ian.kelly@googlemail.com
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/e6dff06be58787c5fe97dbf79e9d52351708b867
http://www.tcpdf.org

